<!DOCTYPE html>
<html lang="en">
<head>
  <title>Update Form</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <style>
      
      .col-sm-9{
          
          margin-right: auto;
      }
      .box{ 
            background: white;
            width:auto;
            height:auto;
            padding:20px ;
            margin: 20px auto;
            box-shadow: 0px 0px 2px 2px #ccc;
        }
      
     body{
         font-family: Arial, Helvetica, sans-serif;
          background: #f8f8f8;
      } 
      
      
       /* Set black background color, white text and some padding */
    footer {
      background-color: #555;
      color: white;
      padding: 15px;
      text-align: center;
    }
      
   
    .row.content {height: 100%;}
    
    
    .sidenav {
      
      background-color: #f8f8f8;
      height: 100%;
      box-shadow: 0px 0px 2px;
    }
    
   
   
    /* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (max-width: 767px) {
      .sidenav {
        height: auto;
        padding: 15px;
      }
        .row.content {height: auto;} }
      
        .sticky 
        {
        position: fixed;
        top: 0;
        width: auto;
        height: auto;
           
        }
        
        .column {
        box-sizing: initial;
        width: auto;
        padding-right: unset;
        float: none;
        }
        .header
        {
            color: white;
            font-weight: 300;
            
        }
      
        .myfoot a
        { 
          color: white;
          margin-top: auto;
          margin-bottom: auto;     
        }
      
      
      
      .commonHeaderFooter .footer.anchorList .followus .icons, .commonHeaderFooter .icons
      { 
        visibility: visible;
        display: inline-block;
        height: 28px;
        width: 28px;
        margin-left: 5px;
        padding: 0;
        background: url(//static.naukimg.com/s/5/100/i/socialSharing.png) 
            repeat-y;
        }
     
      ul{list-style-type: none;}
          
      .fheader
      { 
        height: 70px;
        box-sizing: border-box;
        box-shadow: 0 1px 1px 0 rgba(0,0,0,.05), 0 1px 2px 0 rgba(0,0,0,.1), 0 2px 20px 0 rgba(0,0,0,.2);
        background-color: #fff;
      }  
      
      .chill
      {   margin-top: 20px;          
          margin-right: 30px;
          float: right;
          
      }
      
      .chill1
      {   margin-top: 20px;          
          margin-left: 30px;
          float: left;
          
      }
      
      div.sticky 
      {
          position: -webkit-sticky;
          position: sticky;
          top: 0;
   	  }
      
    </style>
</head>
    
<body>
    <div class ="fheader">
    <div class="chill1"><a href="https://www.naukri.com/" ><img  src="naukrilogo.png" class="first1"></a></div>
    <div class="chill">
    <div class="w3-right w3-hide-small w3-wide toptext" style="font-family:'Segoe UI',Arial,sans-serif">THE BEST CAREER PORTAL</div>
    <hr></div>
    </div>

<div class="container-fluid">
  <div class="row content">
    <div class="sticky">  
    <div class="col-sm-3 sidenav">
        <div class="box">
      <h4>QUICK LINKS</h4><hr>
      <ul class="nav nav-pills nav-stacked">
        <li class="active"><a data-toggle="pill" href="#section1">Resume Headline</a></li>
        <li><a data-toggle="pill" href="#section2">Key Skills</a></li>
        <li><a data-toggle="pill" href="#section3">Education </a></li>
        <li><a data-toggle="pill" href="#section3">IT skills</a></li>
        <li><a data-toggle="pill" href="#section4">Project</a></li>
        <li><a data-toggle="pill" href="#section5">Profile Summary</a></li>
        <li><a data-toggle="pill" href="#section6">Accomplishments</a></li>
        <li><a data-toggle="pill" href="#section7">Desired  Career Profile</a></li>
        <li><a data-toggle="pill" href="#section8">Personal Details</a></li>
      </ul><br>
      <div class="input-group">
        <input type="text" class="form-control" placeholder="Search..">
        <span class="input-group-btn">
          <button class="btn btn-default" type="button">
            <span class="glyphicon glyphicon-search"></span>
          </button>
        </span>
      </div>
    </div>
    </div>
    </div>

    <div class="col-sm-9">
        <h5 ><u><center><b>PROFILE DETAILS</b></center></u></h5>
        
        <hr>
        <div class="box" contenteditable="true">
        <h4>RESUME HEADER<span class="glyphicon glyphicon-pencil"></span></h4>
        <h5><span class="label label-primary">It is the first thing recruiters notice in your profile. Write concisely what makes you unique and right person for the job you are looking for.</span></h5><hr><br><br></div>
      <hr>
        
        
        <hr>
        <div class="box" contenteditable="true">
        <h4>KEY SKILLS<span class="glyphicon glyphicon-pencil"></span></h4>
        <h5><span class="label label-primary">Tell recruiters what you know or what you are known for e.g. Direct Marketing, Oracle, Java etc. We will send you job recommendations based on these skills.</span></h5><hr>
        <br><br></div>
      <hr>
        
        
        <hr>
        <div class="box" contenteditable="true">
        <h4>EDUCATION DETAILS<span class="glyphicon glyphicon-pencil"></span></h4>
        <h5><span class="label label-primary">It is the first thing recruiters notice in your profile. Write concisely what makes you unique and right person for the job you are looking for.</span></h5><hr>
        <br><br></div>
      <hr>
        
        
        <hr>
        <div class="box" contenteditable="true">
        <h4>IT SKILLS<span class="glyphicon glyphicon-pencil"></span></h4>
        <h5><span class="label label-primary">Specify details about programming languages (such as Java, Python, C/C++, Oracle, SQL etc), softwares (Microsoft Word, Excel, Tally etc) or any other software related knowledge.</span></h5><hr>
        <br><br></div>
      <hr>

        
        <hr>
        <div class="box" contenteditable="true">
        <h4>PROJECTS DONE<span class="glyphicon glyphicon-pencil"></span></h4>
        <h5><span class="label label-primary">Add details about projects you have done in college, internship or at work</span></h5><hr>
        <br><br></div>
      <hr>
        
        
        <hr>
        <div class="box" contenteditable="true">
        <h4>SUMMARY<span class="glyphicon glyphicon-pencil"></span></h4>
        <h5><span class="label label-primary">Your Profile Summary should mention the highlights of your career and education, what your professional interests are, and what kind of a career you are looking for.<br> Write a meaningful summary of more than 50 characters.</span></h5><hr>
        <br><br></div>
      <hr>
        
       
        <hr>
        <div class="box" contenteditable="true">
        <h4>ACHIEVMENTS<span class="glyphicon glyphicon-pencil"></span></h4>
        <h5><span class="label label-primary">Write the achievments in your career.</span></h5><hr>
        <br><br></div>
      <hr>
        
        <hr>
        <div class="box" contenteditable="true">
        <h4>DESIRED CAREER PROFILE<span class="glyphicon glyphicon-pencil"></span></h4>
        <h5><span class="label label-primary">Write concisely what makes your desired profile for which you want to work for.</span></h5><hr>
        <br><br></div>
      <hr>
        
        
        <hr>
        <div class="box" contenteditable="true">
        <h4>PERSONAL DETAILS<span class="glyphicon glyphicon-pencil"></span></h4>
            <h5><span class="label label-primary">Write something about yorself.</span></h5><hr>
        <br><br></div>
      <hr>
        
       
        <hr>
        <div class="box" contenteditable="true">
        <h4>PROFILE DETAILS<span class="glyphicon glyphicon-pencil"></span></h4>
        <h5><span class="label label-primary">Give a brief profile summary.</span></h5><hr>
        <br><br></div>
       <hr>
        
        <hr>
        <div class="box" contenteditable="false">
        <h4>ATTACH RESUME<span class="glyphicon glyphicon-pencil"></span></h4>
        <h5><span class="label label-primary">Resume is the most important document recruiters look for.Recruiters generally do not look at profiles without resumes..</span></h5><hr>
           <center>
               <form method="POST" action="uploadFile" enctype="multipart/form-data">
                <strong>Upload file:</strong> 
                <input type="file" >
                <input type="submit" class="btn btn-primary" value="Upload" >
                   <p>Supported Formats: doc, docx, rtf, pdf, upto 2 MB</p>
               </form>
            </center>
            
        <br><br></div>
       <hr>
        
        <a href="https://www.naukri.com/"><button type="submit" class="btn btn-primary">Save</button></a>
        <a href="https://www.naukri.com/"><button type="submit" class="btn btn-danger">Cancel</button></a>
        <hr><br>

      <h4>Leave a Comment:</h4>
      <form role="form">
        <div class="form-group">
          <textarea class="form-control" rows="3" required></textarea>
        </div>
          <a href="https://www.naukri.com/"><button type="submit" class="btn btn-success">Submit</button></a>
      </form>
      <br><br>      
    </div>
  </div>
</div>
    
      
      <footer class="container-fluid">
          <div class="myfoot">
              <div class="row">
            <div class="col-sm-3">
             
             
            <ul>
                <li class="header" > <a target="_blank"><b>Information</b></a> </li> 
                 <li> <a href="http://infoedge.in" target="_blank" title="About Us"><b>About Us</b></a> </li> 
                 <li> <a href="https://www.naukri.com/termsconditions" target="_blank" title="Terms &amp; Conditions">Terms &amp; Conditions</a></li> 
                <li> <a href="https://www.naukri.com/privacypolicy" target="_blank" title="Privacy Policy">Privacy Policy</a> </li> 
                 <li> <a href="http://careers.naukri.com" target="_blank" title="Careers with Us">Careers with Us</a> </li> 
                 <li> <a href="https://www.naukri.com/sitemap/sitemap.php" target="_blank" title="Sitemap">Sitemap</a> </li>
                 <li> <a href="https://www.naukri.com/mynaukri/mn_contactus.php" target="_blank" title="Contact Us">Contact Us</a> </li>
                 <li> <a href="https://my.naukri.com/faq/faq.php" target="_blank" title="FAQs">FAQs</a> </li> 
                 <li> <a href="http://w5.naukri.com/summons-notices-form" target="_blank" title="Summons/Notices">Summons / Notices</a> </li> <li> <a href="http://w5.naukri.com/grievances-form" target="_blank" title="Grievances">Grievances</a> </li>
                 <li> <a href="https://company.naukri.com/landing-page/fakejobtrend/new/index.html" target="_blank" title="Fraud Alert">Fraud Alert</a> </li> 
                
            </ul>
         </div>
             
        
            <div class="col-sm-3">
                
                <ul> 
                    <li class="header"> <a target="_blank"><b>Jobseekers</b></a> </li>
                    <li> <a href="https://my.naukri.com/Profile/view" target="_blank" title="Upload Resume">Upload Resume</a> </li> 
                    <li> <a data-domain="https://www.naukri.com/" href="https://www.naukri.com/advanced-search" target="_blank" title="Search Jobs">Search Jobs</a> </li> 
                    <li> <a href="https://www.naukri.com/mnjuser/settings/blockcompany" target="_blank" title="Block Companies">Block Companies</a> </li> 
                    <li> <a href="https://www.naukri.com/free-job-alerts" target="_blank" title="Create Job Alert">Create Job Alert</a></li> 
                    <li> <a href="http://w5.naukri.com/fdbck/main/feedback.php?app_id=15" target="_blank" title="Report a Problem">Report a Problem</a> </li> 
                    <li> <a href="http://blogs.naukri.com" target="_blank" title="Blogs">Blogs</a> </li> 
                    <li> <a href="https://my.naukri.com/faq/faq.php?pgid=9" style="padding-bottom:20px" target="_blank" title="Security Advice">Security Advice</a> </li>
                    <li class="header"> <a target="_blank">Fast Forward</a> </li> 
                    <li> <a href="https://resume.naukri.com/resume-writing-for-freshers-entry-level?fftid=reswriting_220001" target="_blank" title="Resume Writing">Resume Writing</a> </li>
                    <li> <a href="https://e-learning.naukri.com/?&amp;id=&amp;fftid=profileenhancement_220002" target="_blank" title="Profile Enhancement">Profile Enhancement</a> </li> 
                    <li> <a href="https://resume.naukri.com/contact-recruiters-hr?&amp;id=&amp;fftid=recruiter_reach_220003" target="_blank" title="Recruiter Reach">Recruiter Reach</a> </li>
                    <li> <a href="https://resume.naukri.com/job-alerts-on-mobile-mail?&amp;id=&amp;fftid=jobs4u_220004" target="_blank" title="Jobs For You">Jobs For You</a> </li>
                    <li> <a href="https://resume.naukri.com/interview-preparation-tips?fftid=201021" target="_blank" title="Interview Pro.">Interview Pro.</a> </li>
                </ul>
                
            </div>
            <div class="col-sm-3">
             
              
                 <ul> 
                     <li class="header"> <a target="_blank"><b>Browse Jobs</b></a> </li> 
                     <li> <a href="https://www.naukri.com/browse-jobs" target="_blank" title="Browse All Jobs">Browse All Jobs</a> </li>
                     <li> <a href="https://www.naukri.com/premium-jobs-for-iim-mba-graduates" target="_blank" title="Premium MBA Jobs for IIM Graduates">Premium MBA Jobs</a> </li>
                     <li> <a href="https://www.naukri.com/premium-jobs-for-iit-engineering-graduates" target="_blank" title="Premium Engineering Jobsi for IIT Graduates">Premium Engineering Jobs</a> </li> 
                     <li> <a href="https://www.naukri.com/psu-government-jobs" target="_blank" title="Govt. Jobs">Govt. Jobs</a> </li> 
                     <li> <a href="https://www.naukri.com/international-jobs" target="_blank" title="International Jobs">International Jobs</a> </li>
                     <li> <a href="https://www.naukrigulf.com" target="_blank" title="Jobs in Gulf">Jobs in Gulf</a> </li> 
                     <li> <a href="https://www.naukri.com/top-company-jobs" target="_blank" title="Jobs by Company">Jobs by Company</a> </li> <li> <a href="https://www.naukri.com/jobs-by-category" target="_blank" title="Jobs by Category">Jobs by Category</a> </li> <li> <a href="https://www.naukri.com/top-jobs-by-designations" target="_blank" title="Jobs by Designation">Jobs by Designation</a> </li>
                     <li> <a href="https://www.naukri.com/jobs-by-location" target="_blank" title="Jobs by Location">Jobs by Location</a> </li> <li> <a href="https://www.naukri.com/top-skill-jobs" style="padding-bottom:20px" target="_blank" title="Jobs by Skill">Jobs by Skill</a> </li>
                     <li class="header"> <a target="_blank">Naukri on Mobile</a> </li> 
                     <li> <a href="https://play.google.com/store/apps/details?id=naukriApp.appModules.login&amp;hl=en&amp;utm_source=naukri&amp;utm_medium=footer" target="_blank" title="Get it on Google Play">Get it on Google Play</a> </li> 
                     <li> <a href="https://itunes.apple.com/in/app/naukri.com-job-search/id482877505?mt=8" target="_blank" title="Download on App Store">Download on App Store</a> </li>
                 </ul>
               
             
             
             </div>
            <div class="col-sm-3">
             
             <ul>
                 <li class="header"> <a target="_blank"><b>Employers</b></a> </li>
                 <li> <a href="https://recruit.naukri.com/rCommerce/learn/posting" target="_blank" title="Post Jobs">Post Jobs</a> </li> 
                 <li> <a href="https://recruit.naukri.com/rCommerce/learn/resdex" target="_blank" title="Access Database">Access Database</a> </li> 
                 <li> <a href="https://recruit.naukri.com/" target="_blank" title="Manage Responses">Manage Responses</a> </li> 
                 <li> <a href="https://www.naukrirms.com/" target="_blank" title="Recruitment Software, inclusive of Applicant Tracking System">Naukri RMS</a> </li> 
                 <li> <a href="https://recruit.naukri.com/rCommerce/demo/buy" target="_blank" title="Buy Online">Buy Online</a> </li> 
                 <li> <a href="http://w5.naukri.com/fdbck/main/feedback.php?app_id=18" target="_blank" title="Report a Problem">Report a Problem</a> </li>
                 <li class="textual"> <a>Recruiters from USA, call</a> </li> 
                 <li class="textual"> <a target="_blank">Toll Free # 1866-557-3340</a> </li>
            </ul>
                                
                <div class=""> 
                    <ul> 
                        <li class="header"> <a target="_blank"><b>Ambition Box</b></a> </li>
                        <li> <a href="http://ambitionbox.com/interviews?utm_source=naukri&amp;utm_medium=footer" target="_blank" title="Interview Questions">Interview Questions</a> </li>
                        <li> <a href="http://ambitionbox.com/companies?utm_source=naukri&amp;utm_medium=footer" target="_blank" title="About Companies" rel="noindex nofollow">About Companies</a> </li>
                        <li> <a href="http://ambitionbox.com/contribute?utm_source=naukri&amp;utm_medium=footer" target="_blank" title="Share Interview Story">Share Interview Story</a> </li> 
                        <li> <a href="http://ambitionbox.com/contribute?review_name=CompanyReview&amp;utm_source=naukri&amp;utm_medium=footer" target="_blank" title="Write Company Review">Write Company Review</a> </li> 
                        <li> <a href="http://ambitionbox.com/reviews?utm_source=naukri&amp;utm_medium=footer" target="_blank" title="Company Reviews">Company Reviews</a> </li>
                    </ul> 
                </div>         
             </div>
          </div>
        </div>
      </footer>
    <div class="footer disclaimer"> <div class="wrap" style="text-align:center;">All rights reserved @ 2018 Info Edge (India) Ltd.</div> </div>
      
      
    <script>
    
    window.onscroll = function() {myFunction()};

        var navbar = document.getElementById("sidenav");
        var sticky = sidenav.offsetTop;

        function myFunction() 
        {
            if (window.pageYOffset >= sticky) {
                sidenav.classList.add("sticky")
                } else {
                    sidenav.classList.remove("sticky");
                        }
            }
    
    
    </script>
          


</body>
</html>
